package cn.superdesk.uniorder.dao.mapper.channel;

import cn.superdesk.uniorder.dao.entity.channel.UnifiedChannelProfitSync;
import cn.superdesk.uniorder.dto.vo.unified.UnifiedChannelProfitSyncPage;

import java.util.List;
import java.util.Map;

public interface UnifiedChannelProfitSyncMapperEx {

	List<UnifiedChannelProfitSync> findAll(Map<String, Object> queryMap);

	UnifiedChannelProfitSync findChannelProfitBySyncId(Long id);

	List<UnifiedChannelProfitSyncPage> getPageData(Map<String, Object> params);
}